/* RED = #b5121b  */
/* BLUE = #1a5692 */

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding: 50px;
	background-color: #FFFFFF;
	margin: 0px;
	line-height: 100%;
}
/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* CLASS STYLES */

/* A */

a:-webkit-any-link {
	COLOR: #990033; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

a, a:link, a:visited, a:visit {
	COLOR: #990033; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}
a:hover {
	COLOR: #333333; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

/* B */

/* C */

#content {
	padding: 50px;
	background-color: #c9daf2;
	height: 500px;
}

/* D */


/* E */

/* F */

#footer {
	font-size: 12px;
	color: #990033;
	padding: 10px;
}

/* G */

/* H */

/* I */

img { 
	border: 0; 
	max-width: 100%;
} 

/* J */

/* K */

/* L */

/* M */

#mainTable {
	width: 90%;
	max-width: 1200px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #666;
	/* box-shadow: h-shadow v-shadow blur spread color inset; */
	-moz-box-shadow:    3px 3px 6px 0px #333;
	-webkit-box-shadow: 3px 3px 6px 0px #333;
	box-shadow:         3px 3px 6px 0px #333;
}

.MainMenuDivider {
	color: #FFFFFF;
	padding-top:2px;
}

#menubar {
	padding: 20px;
	background-color: #b5121b;
}
/* N */

/* O */

/* P */

.productDiv {
	background-color: #FC9;
	padding: 5px;
	float: left;
	height: 300px;
	width: 151px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #900;
}

p {
	font-size:16px;
	line-height: 19px;
}
/* Q */

/* R */

/* S */

/* T */

#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}
#topRow {
	padding: 20px;
	background-color: #FFFFFF;
}

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* STANDARD HTML STYLES */


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	border: 1px solid #333333;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.calendarSelectTD {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	background-color: #999999;
	border: 1px solid #000;
	color: #FFFFFF;
}
.CalendarMonth {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

